Details

    • Type: Incident report
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 3.0.0
    • Fix Version/s: 3.0.1rc1, 3.2.0alpha1
    • Component/s: API (A)
    • Labels:
    • Environment:
      Ubuntu 14.04, MariaDB 10.1, repo.zabbix.com packages

      Description

      After upgrading from 2.4 to 3.0 we are now getting PHP warnings at the bottom of the latest.php page:

      Undefined index: mappings [latest.php:485 ? formatHistoryValue() ? applyValueMap() ? getMappedValue() in include/valuemap.inc.php:47]

      Invalid argument supplied for foreach() [latest.php:485 ? formatHistoryValue() ? applyValueMap() ? getMappedValue() in include/valuemap.inc.php:47]

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              frank Frank
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: